Official Packages

RSS Feed
libjpeg-turbo 3.0.3-1 x86_64
lib32-ncurses 6.5-1 x86_64
ncurses 6.5-1 x86_64
nextcloud-app-mail 3.6.1-1 any
libimagequant 4.3.1-1 x86_64
xtrabackup 8.3.0_1-1 x86_64
thunderbird-i18n-zh-tw 115.11.0-3 x86_64
thunderbird-i18n-zh-cn 115.11.0-3 x86_64
thunderbird-i18n-vi 115.11.0-3 x86_64
thunderbird-i18n-uz 115.11.0-3 x86_64

Update your mirrorlist

AUR

RSS Feed
python-iocapture  
webfsd  
gbata  
mii_emu  
python-command_runner  
zelda64recomp-git  
xpad-noone-git  
savilerow-bin  
auto_facelock  
cleaner-advanced  


更多...

  • 近期文章
  • 归档
  • 其他操作




  • 欢迎来到 Arch Linux 中文社区

    Arch Linux是一个轻量的、灵活的Linux发行版,遵循K.I.S.S.原则。

    目前我们有专门为x86_64架构优化的官方软件包。作为官方软件包的补充,我们还有一个社区维护的,数量和质量每天都在增长和进步的软件源

    我们强大的社区热情而乐于助人,同时我们以能够用自己的技术能力使用Arch并作为Arch的主干力量而自豪。请查阅我们的论坛邮件列表来加入我们。如果你想了解更多关于Arch的信息,可以看一看我们的Wiki

    Learn more...

    RSS Feed

    最新文章

    即将到来的 JDK/JRE 21包更新可能需要手动干预

    2023 年 11 月 3 日

    我们将为我们的发行版中的 JDK/JRE 包引入一个改动。这个改动是由较新版本的 Java (> 9) 的 JRE 构建方式导致的。我们将在 Java 21 版本中引入这个改动。

    总的来说,我们将会让 JDK 和 JRE 包冲突,而不再是允许它们在系统中共存。JDK 包已经包含了运行 Java 应用所需的运行时环境,所以如果你同时需要 Java 的运行时环境和编译环境的话,以后你只需要安装 JDK 包即可。如果你只需要 Java 的运行时环境的话,那么 JRE (或 jre-headless) 就足够了。

    这可能需要由用户在系统升级时进行手动干预:

    • 如果你同时安装了 JDK 和 JRE,那么你可以使用 pacman -Syu jdk-openjdk 命令来手动安装 JDK 并同时删除 JRE 相关的包。
    • 如果你同时安装了 JRE 和 JRE-headless,那么你将会需要手动选择二者中的一个并手动安装它,因为这两个包现在会互相冲突。
    • 如果你只安装了 JDK/JRE/JRE-headless 中的一个,那么 pacman 应该可以在不需要用户手动干预的情况下自行解析依赖。

    目前,这些内容仅针对即将到来的 JDK 21 版本发布。



    © 2012 Arch Linux Chinese Community | Arch Linux 中文社区
    GNU FDL 1.3
    Original designed by Archlinux.org · XHTML · CSS · RSS
    Proudly powered by WordPress | Server by RivenCloud
    The Arch Linux name and logo are recognized trademarks by Judd Vinet & Aaron Griffin. Some rights reserved.